MVC5 support?

Dec 12, 2013 at 4:44 PM
Edited Dec 12, 2013 at 8:45 PM
Hi,
This package appears not to work when deployed on MVC5.

Are there any plans to update it to support MVC5?
Coordinator
Aug 2, 2014 at 3:40 AM
The Nuget package as well as the Release of this library do have both versions of MVC 5 (.NET 4.5) and MVC 4 (.NET 4). The source code itself has projects: one compiles for MVC 5 and another complies for MVC 4.
Marked as answer by tanveery on 8/2/2014 at 5:04 AM